void jnz_Load();
void jnz_Unload();
void jnz_GameStart();
void jnz_GameEnd();
void jnz_Render();

class cScTextObj
{
	char stub[0x6B4];

	int senderId; // 06B4
	int receiverId; // 06B8
	int type; // 06BC
	WideStringClass message; // 06C0
	bool popup; // 06C4
public:
	void Act();
};